body {
  background: #FFC406;
}

.container {
  margin-top: 25px;
}

.widget {
  padding-top: 30px;
  position: relative;
}
.widget-title {
  font-size: 14px;
  line-height: 1;
  font-family: 'League Gothic';
  font-weight: normal;
  text-transform: uppercase;
}

.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  padding: 5px 5px 10px 5px;
  min-height: 245px;
  margin-bottom: 10px;
}
.card-container {
  padding-top: 15px;
}

.media-card-content {
  display: flex;
  padding-left: 10px;
  padding-right: 10px;
}
.media-card-content div:first-child{
  flex-grow: 2;
}
.media-card-content > div > p {
  line-height: normal;
}
.media-card-content > div > p > span {
  font-size: 12px;
}

.card-icons {
  align-self: flex-end;
  display: flex;
  justify-content: center;
  align-items: center;
}
.card-icons > i {
  font-size: 3.5em;
  color: #eeeeee;
}
.card-btn {
  background: #FFC406;
  padding: 7px 12px 6px 12px;
  font-size: 0.75em;
  font-weight: bold;
  border-radius: 2px;
}

.event-list {
  /* list-style: none; */
  padding: 0;
}
.event-list li {
  display: flex;
}
.event-list li > div:first-child {
  flex-grow: 1;
  background: #353535;
  color: white;
  padding: 10px;
  text-align: center;
}
.event-list li > div:nth-child(2) {
  flex-grow: 3;
  background: white;
  padding: 10px;
  font-size: 12px;
  line-height: 1.25;
}

.news-card {
  padding: 0;
}
.news-card .card-content {
  padding: 10px 16px;
}
.news-card .card-content > h5 {
  font-weight: bold;
}
.post-date {
  background: #353535;
  color: white;
  text-align: center;
  line-height: 0.4;
  padding: 10px 15px 0 15px;
  border-bottom: solid 5px #FFC406;
  position: absolute;
  bottom: -5px;
  left: 30px;
}


